<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-03-10 17:19:35.000-->
  <integer alert_duration="8000"/>
  <!--2023-03-17 10:26:54.000-->
  <string always_vibrate="true"/>
  <!--2023-06-25 10:15:38.000-->
  <string display_channel_click_disabled="919"/>
  <!--2023-03-17 10:36:42.000-->
  <string hide_full_volume_menu="true"/>
  <!--2023-05-29 10:47:58.000-->
  <string settings.global.cbs_forbid_screen_record="true"/>
  <!--2023-06-25 10:10:49.000-->
  <bool settings.global.cbs_show_test_mode="true"/>
  <!--2023-03-17 10:39:50.000-->
  <string show_add_channel="false"/>
  <!--2023-03-10 17:23:50.000-->
  <string show_channel_settings="true"/>
  <!--2023-03-17 10:31:06.000-->
  <string use_full_volume="true"/>
</resources>
